<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="800,200" caption="0,0,0,32">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="entireUI" width="800" height="200" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout name="topside" height="30" inset="40,1,1,0">
			<Control width="40"/>
			<Label name="title" text="Basic Button" align="center" textcolor="0x00DFDFDF" font="2"/>
			<Button name="closeBtn" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
		</HorizontalLayout>
		<HorizontalLayout name="middleside" inset="40,1,1,0">
			<VerticalLayout name="middlesideVL">
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>